RubyGems Navigation menu

aws-sdk-amplifybackend 1.30.0

Official AWS Ruby gem for AmplifyBackend. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.30.0 - January 26, 2024 (47 KB)
  2. 1.29.0 - November 28, 2023 (40 KB)
  3. 1.28.0 - November 22, 2023 (40 KB)
  4. 1.27.0 - September 27, 2023 (40 KB)
  5. 1.26.0 - August 11, 2023 (40 KB)
Show all versions (31 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

64c2810d7b5bba3576f0b7343edbbb7d3af48c44383771a65ff30583e08dba7e

Total downloads 22,310,224

For this version 122,941

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: